/* Message to Localizers */
/* Thanks for your help with translating ExpanDrive. We want everyone to be able 
to use ExpanDrive in their own language. We offer generous discounts (free!) for
everyone who helps us with translation. Email us at support@expandrive.com */

/* How to Localize *?
/* Make a copy of this file. Each line has looks like this:

"left side" = "right side";"

Translate just the right side. If there’s a symbole like this: %@, then make sure
the symbol stays in your translation. It's a variable that the prorgam will fill in.

There’s no need to localize any .nib files. Everything we need is in here, and
will get included in our nibs automatically.

You do not need to translate anything between these symbols: */

/* Don't need to translate, this is a 'comment' that just there to help you. */

/* Thanks again for your help. */


/* Single words */
"Action" = "Action";
"All" = "All";
"Cancel" = "Cancel";
"Close" = "Close";
"Connect" = "Connect";
"Continue" = "Continue";
"Delete" = "Delete";
"Edit" = "Edit";
"Eject" = "Eject";
"Server" = "Server";
"Filter" = "Filter";
"Filter..." = "Filter…";
"Filter by..." = "Filter by…";
"Help" = "Help";
"Info" = "Info";
"Install" = "Install";
"Keep" = "Keep";
"No" = "No";
"OK" = "OK";
"optional" = "optional";
"Preferences..." = "Preferences…";
"Recent" = "Recent";
"Success" = "Success";
"Duplicate" = "Duplicate";
"Yes" = "Yes";
"Today" = "Today";
"Yesterday" = "Yesterday";
"Tomorrow" = "Tomorrow";

/* Two word phrases */
"About ExpanDrive" = "About ExpanDrive";
"Drive Manager..." = "Drive Manager…";
"Drive Name" = "Drive Name";
"Send Feedback..." = "Send Feedback…";
"Install Error" = "Install Error";
"Install MacFUSE" = "Install MacFUSE";
"Installing MacFUSE..." = "Installing MacFUSE…";
"Invalid License" = "Invalid License";
"Minor setback" = "Minor setback";   /* There was a small error */
"New Drive" = "New Drive";
"Remove Drive" = "Remove Drive";
"Upgrade MacFUSE" = "Upgrade MacFUSE";
"Upgrading MacFUSE" = "Upgrading MacFUSE";
"Upgrading MacFUSE..." = "Upgrading MacFUSE…";
"Quick Connect" = "Quick Connect";
"Quit ExpanDrive" = "Quit ExpanDrive";
"Thank you!" = "Thank you!";

/* Drive Manager */
"Add a new drive..." = "Add a new drive…";
"No drive selected" = "No drive selected";
"Open in Finder" = "Show in Finder";
"Reveal in Finder" = "Reveal in Finder";
"Please enter the password for %@" = "Please enter the password for %@";
"Are you sure want to remove %@?" = "Are you sure want to remove %@?";
/* Messages sent by OpenSSH when the user attempts to connect to a server that is not listed in the user’s known_hosts file */
"The authenticity of host '%@' can't be established." = "The authenticity of host '%@' can't be established.";
"RSA key fingerprint is %@.\nAre you sure you want to continue connecting?" = "RSA key fingerprint is %@.\nAre you sure you want to continue connecting?";

/* Drive Configuration Panel */
"Drive Type:" = "Drive Type:";  /* for example, SFTP, FTP, S3, are all drive types*/
"Server:" = "Server:";
"Username:" = "Username:";
"Password:" = "Password:";
"Drive Name:" = "Nickname:"; /* what the disk will be called on the users system, a short name or nickname for the drive */
"Remote Path:" = "Remote Path:"; /* the file system path on the remote server which will be the base of the mounted drive, for example: ~/documents/ */
"Port:" = "Port:"; /* a TCP network port number, by default 22 for sftp */
"Save" = "Save";
"Reconnect at Login" = "Reconnect at Login";
"Save and Close" = "Save and Close";
"Connection Failed" = "Connection Failed";
"Please enter your password" = "Please enter your password";
"Access ID:" = "Access ID:"; /* for Amazon S3 */
"Secret Key:" = "Secret Key:"; /* for Amazon S3 */

/* Start up */
"Welcome to ExpanDrive" = "Welcome to ExpanDrive";
"ExpanDrive requires OS X 10.4 or above" = "ExpanDrive requires OS X 10.4 or above";

/* Quitting ExpanDrive */
"The program will now exit." = "The program will now exit.";
"Are you sure you want to quit ExpanDrive?" = "Are you sure you want to quit ExpanDrive?";
"Remote drives are still connected and will be closed when you quit." = "Remote drives are still connected and will be closed when you quit.";

/* MacFUSE Installation */
"MustInstallMacFUSE" = "In order for ExpanDrive to work we need to install MacFUSE, a piece of software developed by Google that lets us interact with the OS X filesystem. We’ll do this for you, and we only need to do it once (though we might ask to upgrade it in the future). All you have to do is type in your password. You will not need to reboot.";
"MustUpgradeMacFUSE" = "In order for ExpanDrive to work we need to upgrade the version of MacFUSE that you have installed on your system. We’ll do this for you, and we shouldn’t have to do it very often (only when there are important updates). All you will have to do is type in your password.";
"QuitOtherExpanDrive" = "It looks like you have another copy of ExpanDrive running right now. You need to quit the other copy of ExpanDrive before we can continue.";
"MacfuseInstallError" = "Something happened that we didn’t expect, and we weren’t able to install ExpanDrive. If you send an email to support@expandrive.com we’ll try to sort things out for you. We’re also happy to help you online at http://support.expandrive.com.";
"MacFUSEInstallSuccess" = "That’s it. You’re good to go. We hope you enjoy using ExpanDrive.";
"MacfuseLoadError" = "We correctly installed the latest version of MacFUSE, but we couldn't load it. This is likely because another application is currently using the old version of MacFUSE.\n\nTo finish installation, quit which ever program is using MacFUSE and then run ExpanDrive again.\n\nIf it still doesn’t work, try rebooting. Then contact support@expandrive.com, and we’ll get it sorted out for you.";

/* License and Registration */
"InvalidLicenseMessage" = "The ExpanDrive license you have is invalid. The license file may have been corrupted somehow. If you believe this is a mistake, or have lost your license, email ExpanDrive at support@expandrive.com for a new copy.";
"InvalidLicenseWrongVersionMessage" = "This ExpanDrive license is only valid for ExpanDrive version 1.x -  To upgrade your license please visit www.expandrive.com";
"PleaseRegisterMessage" = "The trial period for this copy of ExpanDrive has ended and ExpanDrive will now only connect to Strongspace drives. You can buy a license for ExpanDrive from our website by clicking the button below.\nThanks trying ExpanDrive.";
"Overwrite license?" = "Overwrite license?";
"LicenseAlreadyInstalled" = "You have attempted to install a license for ExpanDrive, but you already have a license installed.";
"Keep the already installed license" = "Keep the already installed license";
"Overwrite with the new license" = "Overwrite with the new license";
"TrialDaysRemainingMessage" = "You are using an demonstration copy of ExpanDrive. This trial will function for %i days, after that you will need to purchase a license to continue use.";
"ThanksForRegistering" = "Thank you for registering ExpanDrive. Your purchase will support continued development of this and other great programs for the Mac. Your license file contains your name and email address. Keep it backed up somewhere safe in case you need to reinstall ExpanDrive some day.";
"DragLicense" = "Drag and Drop our license file on this Window to register ExpanDrive";

/* expan script installation */
"Error: A file named 'expan' already exists in " = "Error: A file named ‘expan’ already exists in ";
"Please select a different location or remove the existing file to avoid conflict." = "Please select a different location or remove the existing file to avoid conflict.";

/* Preferences */
"General" = "General";
"Registration" = "Registration";
"Software Update" = "Software Update";
"Default FTP client:" = "Default FTP client:";
"Default SFTP client:" = "Default SFTP client:";
"User interface:" = "User interface:";
"Start at login" = "Start at login";
"Reveal drive in Finder after connecting" = "Reveal drive in Finder after connecting";
"Show drive manager when launched" = "Show drive manager when launched";
"Fade Windows" = "Fade Windows";
"Terminal Utility:" = "Terminal Utility:";
"TerminalUtilityDescription" = "ExpanDrive can be controlled via a terminal command named \"expan\" contained within ExpanDrive.app. Press Install to create a link to this command for easy access.";
"Global Shortcut:" = "Global Shortcut:";
"GlobalShortcutDescription" = "Set a Global Shortcut key combination to bring forward the ExpanDrive Manager at any time.";
"Updates:" = "Updates:";
"Automatically check for updates" = "Automatically check for updates";
"Include beta releases" = "Include beta releases";
"Last Check:" = "Last Check:";
"Check Now..." = "Check Now…";
"Thanks for purchasing ExpanDrive!" = "Thanks for purchasing ExpanDrive!";
"Trial ends in %d days" = "Trial ends in %d days";
"DoubleClickLicense" = "If you’ve bought a license, double click your license file to register ExpanDrive.";
"Registered to:" = "Registered to:";
"Purchase License..." = "Purchase License…";

